View Issue Details

IDProjectCategoryView StatusLast Update
0000069Video player[MediaNav CE Mods] Улучшениеpublic2020-02-04 00:47
ReporteryosicAssigned Toyosic 
PrioritynormalSeverityminorReproducibilityrandom
Status closedResolutionfixed 
PlatformMediaNav EvolutionOSWindows CEOS Version6.0
Summary0000069: Улучшено чтение поломанных аудио/видео файлов.
DescriptionНекоторые аудио/видео файлы которые имеют ошибки внутри либо просто обрываются на середине приводили, иногда, к зависанию плеера или не давали переключаться автоматически на следующий трек.
TagsCRASH, DEMUX, MgrUSB

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-06-17 04:07 yosic New Issue
2019-06-17 04:07 yosic Status new => assigned
2019-06-17 04:07 yosic Assigned To => yosic
2019-06-17 04:07 yosic Tag Attached: CRASH
2019-06-17 04:07 yosic Tag Attached: DEMUX
2019-06-17 04:07 yosic Tag Attached: MgrUSB
2019-06-17 04:08 yosic Status assigned => resolved
2019-06-17 04:08 yosic Resolution open => fixed
2019-06-17 04:08 yosic Fixed in Version => 9.1.3.1.4
2019-09-23 14:04 yosic Status resolved => closed
2019-09-23 14:04 yosic Fixed in Version 9.1.3.1.4 => The last